KLA10373
Vulnerability in TuxPaint
Updated: 06/01/2019
Detect date
?
12/31/2005
Severity
?
High
Description

Insecure files creation was found in TuxPaint. By exploiting this vulnerability malicious users can cause unknown impact via unspecified vectors.

Affected products

TuxPaint versions 0.9.14 and earlier

Solution

Update to latest version

Impacts
?
SB 
[?]
CVE-IDS
?